[default]
autoframeskip=0
frameskip=0
waitvsync=0
triplebuffer=1
window=0
ddraw=1
hwstretch=1
resolution=auto
refresh=0
scanlines=0
switchres=1
switchbpp=1
maximize=1
keepaspect=1
matchrefresh=0
syncrefresh=0
throttle=1
frames_to_run=0
effect=none
screen_aspect=4:3
direct3d=1
motionblur=1
bilinear=1
mouse=0
joystick=0
steadykey=0
lightgun=0
ctrlr=Standard
a2d_deadzone=0.30
joyid1=0
joyid2=1
joyid3=2
joyid4=3
brightness=1.00
norotate=0
ror=0
rol=0
flipx=0
flipy=0
debug_resolution=auto
gamma=1.00
antialias=1
translucency=1
beam=1.00
flicker=0.00
intensity=1.50
samplerate=44100
use_samples=1
resamplefilter=1
sound=1
volume=0
dsound_buffer=100
artwork=1
backdrops=1
overlays=1
bezels=1
artwork_crop=0
artres=0
cheat=1
debug=0
log=0
sleep=0
leds=1
PlayCount=0
HasRoms=2
HasSamples=2
Favorite=0

